<music_box>
    <stages>
        <stage time="12" count="4" success="indicator_1"/>
        <stage time="12" count="4" success="indicator_2"/>
        <stage time="12" count="4" success="indicator_3"/>
        <stage time="12" count="4" success="indicator_4"/>
        <stage time="12" count="4" success="small_12"/>
    </stages>
</music_box>